Service Desk Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

OVSD 5.0 Client Install

Highlighted
HWANY
Collector

OVSD 5.0 Client Install

completed install OVSD5.0 Clinet for Java Web Start, and then start ovconsole, insert log on ID and Passwd. but popped up follow message.

"login failed you need to upgrade your client software ......\\myfileserver\myshare\HPOpenViewObjectServer.exe

but OVSD5.0 have no Patch now.

(Now, Client install for CD(Not remote) and Client SW normally start)
1 REPLY
Ragu_4
Regular Collector

Re: OVSD 5.0 Client Install

Java web start don't need the client you have run from the web browser. If you are getting that error that means you might have the 4.5 installed or 4.5 server running please check that nothing is directing to 4.5.

//Add this to "OnDomLoad" event